Subject: Re: phone bills

From: [email-masked]
Date: Fri, 22 Apr 1994 14:56:10 -0500 (CDT)

> First does council has budget ? 
Yes!

>Do we need any control it ?

Yes! But tell me how. I am not making rule now, I am willing to
enforce any.

> Does working for IFCSS put no restriction on us at all ?
Too general a question. 

> Do we, as honorable council member, have any self control ?
Depends on each one's own value/trait/...

> As most of us have access to mail, we should use more of it.
Yes.

> I am against over spending all the time. Not just because we don't want
> waste, but most importantly (at least to me), it shows our careness.
> I know there were a lot of things Hongguang had to deal. But
> I don't think I can justify that huge bill. Maybe Hongguang has
> his reason. So let's hear from him and review it to justify the whole
> thing.

> Dong Chen

Yungui Ding